/* Main Window */
"Drop Images Here"  = "Přetáhněte sem obrázky";
"Loading..."  = "Načítá se…";
"Image: %d of %d"  = "Obrázek: %d of %d";
"Pasted Image"  = "Vložený obrázek";
"Dragged Image"  = "Vhozený obrázek";
"Saving..."  = "Ukládá se…";

/* Button Titles */
"Background"  = "Pozadí";
"Perspective"  = "Perspektiva";
"Reflection"  = "Odlesk";
"Shadow"  = "Stín";
"Corners"  = "Kulaté rohy";
"Stroke"  = "Tah";
"Crop"  = "Oříznout";
"Presets"  = "Přednastavení";

/* Effect Controls */
"Color:"  = "Barva:";
"Black"  = "Černá";
"Gray"  = "Šedá";
"White"  = "Bílá";
"Other..." = "Other...";
"Window Background:" = "Window Background:";
"Elevation:"  = "Výška:";
"Rotation:"  = "Natočení:";
"Corners:"  = "Rohy:";
"Curvature:"  = "Zakřivení";
"Length:"  = "Délka:";
"Offset:"  = "Odsazení:";
"Opacity:"  = "Průhlednost:";
"Angle:"  = "Úhel:";
"Blur Radius:"  = "Poloměr:";
"Distance:"  = "Odsazení:";
"Glow"  = "Záře:";
"Inside"  = "Uvnitř";
"Centered"  = "Na středu";
"Outside"  = "Vně";
"Style:"  = "Styl:";
"Width:"  = "Šířka:";

"DoubleClickableTooltip"  = "Pro úpravu položky klepněte myší.";

/* Effect Names for Undo/Redo */
"Background Color" = "Background Color";

"Elevation" = "Elevation";
"Rotation" = "Rotation";

"Reflection Length" = "Reflection Length";
"Reflection Offset" = "Reflection Offset";
"Reflection Opacity" = "Reflection Opacity";

"Shadow Angle" = "Shadow Angle";
"Shadow Distance" = "Shadow Distance";

"Shadow Color" = "Shadow Color";
"Shadow Blur Radius" = "Shadow Blur Radius";
"Shadow Opacity" = "Shadow Opacity";

"Glow Color" = "Glow Color";
"Glow Blur Radius" = "Glow Blur Radius";
"Glow Opacity" = "Glow Opacity";

"Stroke Color" = "Stroke Color";
"Stroke Width" = "Stroke Width";
"Stroke Style" = "Stroke Style";

"Round Top Left Corner" = "Round Top Left Corner";
"Round Top Right Corner" = "Round Top Right Corner";
"Round Bottom Left Corner" = "Round Bottom Left Corner";
"Round Bottom Right Corner" = "Round Bottom Right Corner";

"Corner Curvature" = "Corner Curvature";

/* Bottom Button Titles & Tooltips */

"Cancel Button"  = "Zrušit";
"Save As"  = "Uložit jako…";
"Save All"  = "Uložit vše…";
"Cancel All Tooltip"  = "Spustit znovu.";
"Save As Tooltip"  = "Otevře se ukládací dialog, vyberete místo kam uložit aktuální obrázek s aplikovanými efekty.";
"Save All Tooltip"  = "Uloží všechny obrázky s aplikovanými efekty.";

/* Cropping */
"Reset Crop"  = "Výchozí";

"Cancel Crop Tooltip"  = "Vrátí vás do režimu efektů bez uložení nastavení oříznutí.";
"Reset Crop Tooltip"  = "Výchozí nastavení oříznutí.";
"Crop Tooltip"  = "Ořízne obrázek a vrátí vás do režimu efektů.";

/* Presets */
"Untitled Preset"  = "Přednastavení bezejména";
"%d presets"  = "%d přednastavení";

"Add Preset"  = "Přidat přednastavení";

"Delete Preset"  = "Smazat přednastavení";
"Are you sure you want to delete preset %@?"  = "Skutečně si přejete smazat přednastavení%@?";
"No preset selected"  = "Nevybráno žádné přednastavení";
"Preset deleted"  = "Přednastavení smazáno";

"Overwrite Preset"  = "Přepsat přednastavení";
"Preset overwritten"  = "Přednastavení přepsáno";
"Are you sure you want to overwrite the preset \"%@\" with the current settings?"  = "Skutečně si přejete přepsat přednastavení „%@“ aktuálním nastavením?";
"No new changes"  = "Žádné nové změny";

"Revert to previous settings"  = "Vrátit původní nastavení";
"Are you sure you want to revert to previous settings?"  = "Skutečně si přejete vrátit změny nastavení?";
"Reverted to previous settings"  = "Původní nastavení vráceno";
"No revert required"  = "Netřeba, žádné změny";

"You cannot undo this action"  = "Tuto akci nelze odvolat.";

"Apply %@" = "Apply %@"; //will read "Apply (your preset name)


/* Saving */
"Saving images..."  = "Ukládají se obrázky…";
"Applying effects to and saving image %d of %d"  = "Aplikovat efekty do ukládaného obrázku %d z %d";

/* Alerts */

/* Duplicate File Alert */
"\"%@\" already exists. Do you want to replace it?"  = "Soubor „%@” již existuje. Přejete si ho nahradit?";
"Replacing it will overwrite its current contents."  = "Nahrazením smažete aktuální obsah.";
"Cancel"  = "Zrušit";
"Skip"  = "Přeskočit";
"Replace"  = "Nahradit";
"Modified: %@"  = "Změněno: %@";

/* Overwrite Alert */
"Overwrite Warning"  = "Skutečně si přejete přepsat původní pbrázek?";
"Overwrite warning description"  = "Váš původní obrázek může být nahrazen aktuálním obrázkem jestliže ho ukládáte jako stejný typ souboru. Měl byste si udělat kopii púvodního obrázku - třeba ho budete ještě potřebovat.";

/* Save & open panels */
"%d%% of full size"  = "%d%% z plné velikosti";
"Open"  = "Otevřít";
"Save"  = "Uložit";
"OK"  = "Budiž";
"Copy"  = "Kopírovat";

/* Registration */
"Registration Details..." = "Registration Details...";
"Registration Failed Title"  = "Registrace selhala";
"Registration Failed Detail"  = "Ověřte prosím, zda jsou jméno a kód správně zadány.";
"Old Code Entered"  = "Zadal jste platný kód pro Picturesque 1.0, ale Picturesque 2 vyžaduje aktualizaci. \n\n Jako registrovaný uživatel Picturesque 1.0, si můžete koupit aktualizaci na Picturesque 2.0 za zvýhodněnou cenu $12.95, nebo můžete zůstat u Picturesque 1.0.\n\n Můžete si také vždy zkopírovat Picturesque 1.0 znovu z našeho webu.";

/* Upgrade Alert */
"Upgrade Required"  = "Je vyžadována aktualizace";
"Upgrade Information"  = "Tato verze aplikace Picturesque vyžaduje aktualizaci licence. Jako registrovaný uživatel Picturesque 1.0 máte nárok na aktualizaci za pouhých $12.95.";
"Upgrade Now"  = "Aktualizace";
"Download Older Version"  = "Zkopírovat Picturesque 1.0";


/* Failed Automatic Registration Alert */
"Automatic Registration Failed"  = "Automatická registrace selhala.";
"Enter Manually"  = "Zadejte ručně…";
"Automatic Registration Failed Detail"  = "Zadejte prosím registrační kód ručně v předvolbách aplikace.";


/* Menu */

"File"  = "Soubor";
"Edit"  = "Úpravy";
"Image" = "Image";
"Effects"  = "Efekty";
"Window"  = "Okno";
"Help"  = "Nápověda";

"About Picturesque"  = "Co je Picturesque";
"Check for Updates..."  = "Ověřit aktualizace…";
"Buy Now..."  = "Koupit…";
"Enter Serial Code..."  = "Zadat sériové číslo…";

"Submit Feedback"  = "Poskytnout odezvu…";
"Report a Bug..."  = "Nahlásit chybu…";
"General Feedback..." = "General Feedback...";

"Hide Picturesque"  = "Skrýt Picturesque";
"Hide Others"  = "Skrýt ostatní";
"Preferences…"  = "Předvolby";
"Quit Picturesque"  = "Ukončit Picturesque";
"Services"  = "Služby";
"Show All"  = "Zobrazit vše";

"Open Images…"  = "Otevřít obrázky";
"Close"  = "Zavřít";
"Save Image"  = "Uložit obrázek";
"Save As..."  = "Uložit vše…";
"Quick Save to Desktop" = "Quick Save to Desktop";
"Overwrite Original"  = "Přepsat obrázek";
"Save a Copy"  = "Uložit na plochu";
"Batch Save..."  = "Uložit vše…";

"Cut"  = "Vyjmout";
"Paste"  = "Vložit";
"Select All"  = "Vybrat vše";
"Copy '%@' with effects" = "Copy '%@' with effects"; //this will read "Copy 'yourImage' with effects
"Undo" = "Undo";
"Redo" = "Redo";

"Disable All Effects"  = "Vypnout všechny efekty";

"Resize"  = "Změnit velikost obrázku";
"Crop"  = "Oříznout";

"Go to Previous Image"  = "Zobrazit následující obrázek";
"Go to Next Image"  = "Zobrazit další obrázek";
"Remove All Images"  = "Odstranit všechny obrázky";
"Remove Image"  = "Odstranit obrázek";

"Bring All to Front"  = "Převést vše do popředí";
"Main Window"  = "Hlavní okno";
"Minimize"  = "Minimalizovat";
"Zoom"  = "Přepnout velikost";
	
"Picturesque Help"  = "Nápověda pro Picturesque";
"Picturesque Website"  = "Domovské sídlo Picturesque";
"Reset All Warnings"  = "Obnovit výstrahy";


/* Resize Sheet */

"Width:"  = "Šířka:";
"Height:"  = "Výška:";
"Scale:"  = "Měřítko:";
"percent"  = "procent";
"pixels"  = "bodů";
"Original size:" = "Original size:";
"Size with effects" = "Size with effects";

"Original size %i x %i"  = "Původní velikost: %i x %i";
"Final Size: %i x %i"  = "Aktuální velikost: %i x %i";
		

/* Registration */

"Registration"  = "Registrace";

"Enter Code" = "Enter Code";
"Buy Now..."  = "Koupit…";
"Upgrade Now"  = "Aktualizace";
"I lost my license..." = "I lost my license...";
"Register"  = "Registrovat";
"Name:" = "Name:";
"License Code:" = "License Code:";

"Registration Failed Title"  = "Registrace selhala";
"Registration Failed Detail"  = "Ověřte prosím, zda jsou jméno a kód správně zadány.";
"Old Code Entered"  = "Zadal jste platný kód pro Picturesque 1.0, ale Picturesque 2 vyžaduje aktualizaci. \n\n Jako registrovaný uživatel Picturesque 1.0, si můžete koupit aktualizaci na Picturesque 2.0 za zvýhodněnou cenu $12.95, nebo můžete zůstat u Picturesque 1.0.\n\n Můžete si také vždy zkopírovat Picturesque 1.0 znovu z našeho webu.";

"Automatic Registration Failed"  = "Automatická registrace selhala.";
"Automatic Registration Failed Detail"  = "Zadejte prosím registrační kód ručně v předvolbách aplikace.";

"RegisterHeading" = "Please Purchase Picturesque";
"RegisterInfo" = "Click 'Buy Now' to purchase a license from our online store. You will receive your license information by email. Enter it in below and then click 'Register'.";

"RegisteredHeading" = "Thank you for purchasing Picturesque!";
"RegisteredInfo" = "Your license information is shown below.";


/* Saving Boxes */

/* File Name */
"File Name"  = "Jméno souboru";
"Append suffix:"  = "Přidat text:";
"Example filename:"  = "Příklad jména:";
"Hide file extension"  = "Skrýt příponu";
"Number files from:"  = "Počet souborů z:";
"defaultSuffix" = "copy";

/* Format */
"Format"  = "Formát";
"Format:"  = "Formát:";
"Best"  = "Nejlepší";
"Least"  = "Poslední";
"Quality:"  = "Kvalita:";
"Transparent background" = "Transparent background";
"Picture"  = "Obrázek";
	
/* Size */
"Size"  = "Dávková změna velikosti";
"Batch Resizing" = "Batch Resizing"; //title for the tab
"Fit into:"  = "Vyplnit do:";
"Other"  = "Jiné…";
"Initial Size:" = "Initial Size:";
"Final Size (with effects):" = "Final Size (with effects):";

/* Preferences */
"General"  = "Hlavní";
"General:" = "General:";
"After Saving:"  = "Po uložení:";

"Please choose an application"  = "Vyberte prosím aplikaci:";
"Other"  = "Jiné…";
"Automatically check for updates at startup"  = "Ověřovat aktualizace automaticky při spuštění";
"Open file(s) in:"  = "Otevřít pomocí:";
"Reveal file(s) in Finder"  = "Najít v programu Finder";
"Show current image in dock icon"  = "Zobrazit obrázek v ikoně doku";
